Table 4-37,,,,,,,,
"Tier 2 Federal Exhaust Emissions Standards for Newly Manufactured Commercial Marine Compression-Ignition Enginesa,b",,,,,,,,


Engine,Displacement,Rated Power,,NOx + THC,PM,CO,,
Categoryc,(liters/cylinder),(kW),Year,(g/kW-hr),(g/kW-hr),(g/kW-hr),Useful Lifed,Warranty Period 5
1,< 0.9,37 kW and above,2005,7.5,0.40,5.0,"10 yrs or 10,000 hrs operation","5 yrs or 5,000 hrs operation"
,0.9 to < 1.2,,2004,7.2,0.30,,,
,1.2 to < 2.5,,2004,7.2,0.20,,,
,2.5 to < 5.0,,2007,7.2,0.20,,,
2,5.0 to < 15.0,37 kW and above,2007,7.8,0.27,5.0,"10 yrs or 20,000 hrs operation","5 yrs or 10,000 hrs operation"
,15.0 to < 20.0,"37 kW to < 3,300 kW",,8.7,0.50,,,
,15.0 to < 20.0,"3,300 kW and above",,9.8,0.50,,,
,20.0 to < 25.0,37 kW and above,,9.8,0.50,,,
,25.0 to < 30.0,37 kW and above,,11.0,0.50,,,
3,30 and above,37 kW and above,No Tier 2 emissions standards have been set for Category 3 commercial marine vessels.,,,,,
,,,KEY: CO=carbon monoxide; disp=displacement; g/kW-hr=gram per kilowatt-hour; hrs=hours;kW=kilowatt; NOx=nitrogen oxides; PM=particulate matter; THC=total hydrocarbons; yrs=years.,,,,,
,,,,,,,,
a Approved,,,,,,,,
a Tier 2 emissions standards established by Congress apply to commercial compression-ignition (diesel) engines with a power rating,,,,,,,,
"of at least 37 kW.  Both propulsion and auxiliary engines are covered under these standards, but land-based engines used in portable",,,,,,,,
auxiliary equipment are exempted.  Smaller compression-ignition enginese are covered under a separate rule.  The U.S. Environmental,,,,,,,,
Protection Agency (EPA) also intends to regulate recreational diesel engine emissions under a separate rule and is establishing ,,,,,,,,
provisions to allow exemptions for category 1 and 2 engines used as auxiliary engines in U.S.-flagged vessels engaged in foreign trade,,,,,,,,
"or overseas operations at least 75 percent of the time (i.e., operation will occur more than 320 nautical kilometers outside the ",,,,,,,,
"United States, not including trips between U.S. ports in Alaska, Hawaii, the continental United States, or its territories).",,,,,,,,
,,,,,,,,
b  MARPOL Annex VI nitrogen oxide (NOx) standards (international standards adopted by the International Maritime Convention on the,,,,,,,,
Prevention of Pollution from Ships) are referred to as Tier 1 emissions standards.  These standards apply to any diesel engine over ,,,,,,,,
"130 kW installed on a vessel constructed on or after Jan. 1, 2000 and to any engine that undergoes major conversion after that date.  ",,,,,,,,
MARPOL standards are currently voluntary for ships engaged in domestic travel but will be required for ships engaged in foreign trade,,,,,,,,
"with countries that ratify MARPOL standards.  Although they have not yet been ratified by the United States, the EPA encourages engine manufacturers",,,,,,,,
"to make compliant engines and encourages owners to purchase them.  If ratified by the United States, MARPOL Annex VI NOx standards "
"will be retroactively effective Jan. 1, 2000."

c Emissions standards are based on displacement/cylinder and rated power. The three standards categories are as follows:

Category 1 (< 5 liters displacement/cylinder and rated power >=37 kW): These engines are typically used as propulsion engines on relatively small 
"commercial vessels (fishing vessels, tugboats, crewboats, etc.). They are also used as auxiliary engines on vessels of all sizes and applications."

Category 2 (>= 5 liters displacement/cylinder to < 30 liters displacement/cylinder and rated power >=37 kW): The largest engines that are
widely used as propulsion engines in harbor and coastal vessels in U.S. waters. These engines also provide auxiliary power on very large 
vessels.  Many of these engines are of similar size and configuration as locomotive engines or use comparable emissions control technologies.

Category 3 (>= 30 liters displacement/cylinder and rated power .=37kW): These are very large high-power engines that are used almost
exclusively for propulsion on vessels engaged in international trade.

d Manufacturers must demonstrate that the engine or engine family will meet all standards for its useful life. Certification for useful life is 
accomplished by testing a sample of engines. The warranty period applies to each engine manufactured. The manufacturer of each engine 
"must provide a warranty to the ultimate purchaser or owner (and each subsequent purchaser or owner) that the engine is designed, built, and "
equipped so as to conform at the time of sale with Tier 2 standards and is free from defects in materials and workmanship that would cause 
"the engine to fail to conform to these standards for the warranty period.  Furthermore, this warranty cannot be shorter than any mechanical"
warranty on the engine and must be at least one half of the useful life period.

"SOURCE:  Federal Register, Vol. 64, No. 249, December 29, 1999, pp 73,299-73,373."

